# File Storage
data.folder=var/data
index.folder=var/index
log.folder=var/log
cache.folder=var/cache
tmp.folder=var/tmp

# Locale
locale.language=zh
locale.country=TW

# Time
time.timezone=Asia/Taipei
time.datetimePattern=yyyy/MM/dd HH:mm:ss.SSS
time.datePattern=yyyy/MM/dd
time.timePattern=HH:mm:ss


# File
file.encoding=Big5

# Mail
# General
#mail.smtp.host=ellen.leandev.com.tw
#mail.smtp.port=25
#mail.smtp.username=jasonlin@ellen.leandev.com.tw
#mail.smtp.password=mar4th57

# Gmail
#mail.smtp.auth=true
#mail.smtp.host=smtp.gmail.com
#mail.smtp.port=587
#mail.smtp.starttls.enable=true
#mail.smtp.username=jaysenlin@gmail.com
#mail.smtp.password=mar4th57

# Office 365
mail.smtp.host=smtp.office365.com
mail.smtp.port=587
mail.smtp.ssl.enable=false
mail.smtp.starttls.enable=true
mail.smtp.username=notification@talentonline.io
mail.smtp.password=tGBR3n7NhkXJeR*e

mail.charset=UTF-8
mail.debug=true